Subject: Re: wu-FTP compile on Solaris2.5+gcc2.7.0

From: "Y.Hariyama" <[email-masked]>
Date: Fri, 6 Dec 1996 10:55:15 +0900

Hello, Mr.Magloire, Mr. Farace.
Thank you for your kind assistance.

> > You can get the beta release on .... ???
> > wait let me get `Michael Brennen' email !!
> > Damn deleted !! Well it's in the FAQ somewhere...
> > Don't ask me where's the FAQ :(
> > 
> > BTW I would not do step 4, leave the OS headers
> > alone.
> > 
> > --
> > alain
> 
> Beta-11 can be found in the following location.
>   ftp://wuarchive.wustl.edu/packages/wuarchive-ftpd/academ-betas/
> 
I got wu-ftpd-2.4.2-beta-11.tar.Z & compiled complely, and I found
daemon runnning.

Best Regards.

**********************************************************************
          ( Yoshiyuki Hariyama ) | E-Mail : [email-masked]
FastNet, Inc.  INTERNET Project  | URL    : http://www.fine.ad.jp
TEL     : +81-45-476-5261        | Meguro Build. 3-22-5, Sin-yokohama
FAX     : +81-45-476-3489(G4/G3) | Kouhoku-ku,  Yokomaha  222, Japan
**********************************************************************

**********************************************************************
針山 欣之 ( Yoshiyuki Hariyama ) | E-Mail : [email-masked]
FastNet, Inc.  INTERNET Project  | URL    : http://www.fine.ad.jp
TEL     : +81-45-476-5261        | Meguro Build. 3-22-5, Sin-yokohama
FAX     : +81-45-476-3489(G4/G3) | Kouhoku-ku,  Yokomaha  222, Japan
**********************************************************************